import http from '@/request/http.js' // 引入封装之后的http中创建的http实例

export default {
    // 获取 token
    getToken: params => http.post('/api/Login/GetToken', JSON.stringify(params)),
    // 刷新 token
    refreshToken: () => http.get('/api/Login/RefreshToken', { isShowLoading: false }),
    // 登录
    login: params => http.post('/api/Login/Login', params)
}
